[
    {
        "id": 1,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "竞技1次",
        "taskParam": "1&",
        "taskReward": "40004&5",
        "condition": 1
    },
    {
        "id": 2,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "竞技3次",
        "taskParam": "3&",
        "taskReward": "40004&10",
        "condition": 3
    },
    {
        "id": 3,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "竞技5次",
        "taskParam": "5&",
        "taskReward": "40004&15",
        "condition": 5
    },
    {
        "id": 4,
        "dailyTaskId": 9,
        "taskType": 58,
        "taskInfo": "竞技胜利1次",
        "taskParam": "1&",
        "taskReward": "40004&20",
        "condition": 1
    }
]